# Class: HlsAudioTrack

## HlsAudioTrack

#### new HlsAudioTrack(options)

HlsAudioTrack extends video.js audio tracks but adds HLS specific data storage such as playlist loaders, mediaGroups and default/autoselect

##### Parameters:

Name | Type | Description
--- | --- | ---
`options` | Object | options to create HlsAudioTrack with

Source:
  - hls-audio-track.js, line 7

### Extends

- AudioTrack